Subject: simple question

From: Mac Conin <[email-masked]>
Date: Tue, 10 Apr 2001 18:37:51 +0200

Hi

I would like to set up a volume shared by more than one client.
How do I have to setup the confs that each client gets his own
trashcan for that specific volume?

I've fiddled around with the users .AppleVolumes and
Applevolumes.default but ther must be something more :)

-- 
--schnipp-- 

best regards
-----------------------------------------------------------
Mac Conin                        EUC Online Service GmbH
[email-masked]                    D 50676 Koeln
http://www.euc.de                
tel : +49-221-923 27 33          fax : +49-221-239 651
-----------------------------------------------------------
EUC sponsort Clean up Cologne - eine Iniative der IHK Köln